<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<book xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_index" xml:lang="en-US">
    <info>
    <title>Tourplaner</title>
    </info>
<chapter>
    <title>Namespace Documentation</title>
<xi:include href="namespacetourplaner_1_1business.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
<xi:include href="namespacetourplaner_1_1data.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
<xi:include href="namespacetourplaner_1_1model.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
<xi:include href="namespacetourplaner_1_1ui.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
</chapter>
<chapter>
    <title>Class Documentation</title>
    <xi:include href="classtourplaner_1_1data_1_1_db_connect.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="classtourplaner_1_1business_1_1_log_helper.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="classtourplaner_1_1_main.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="classtourplaner_1_1ui_1_1_presenter_main.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="classtourplaner_1_1model_1_1_tour.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="classtourplaner_1_1business_1_1_tour_planer.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
</chapter>
<chapter>
    <title>File Documentation</title>
    <xi:include href="_log_helper_8java.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="_tour_planer_8java.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="_db_connect_8java.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="_main_8java.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="_tour_8java.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="_presenter_main_8java.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
</chapter>
<index/>
</book>
